/* Present a Sequence to the user, and offer to delete it
 * this program is called by the Display Monitor
 *
 * Arguments
 *   arg(1)    - the sequence name.
 *
 * Copyright (C) 2006 Blonde Guy
 * All Rights Reserved
 */

dialogName = "Delete Seq"
response = choice(dialogName, "The sequence" arg(1) "will be deleted.", "Delete", "Delete", "Don't Delete")

if response = "Delete" then do
   call SysFileDelete arg(1)
   call LogCdi "!scanseq"
   call LogCdi "Sequence" arg(1) "has been deleted."
end

return
